<head th:fragment="common_header(title)" xmlns:th="http://www.w3.org/1999/xhtml">

    <title th:replace="${title}">The awesome application</title>
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no"/>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous"/>
<!--
    &lt;!&ndash; Common styles and scripts &ndash;&gt;
    <link rel="stylesheet" type="text/css" media="all" th:href="@{/css/awesomeapp.css}">
    <link rel="shortcut icon" th:href="@{/images/favicon.ico}">
    <script type="text/javascript" th:src="@{/sh/scripts/codebase.js}"></script>

    &lt;!&ndash;/* Per-page placeholder for additional links */&ndash;&gt;
    <th:block th:replace="${links}" />
-->

</head>